Bug 151937 - Konqueror stalls machine for http://macromedia.com
Konqueror stalls machine for http://macromedia.com
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-23 13:29 EST by James Burke
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-30 09:59:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Burke 2005-03-23 13:29:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020 Firefox/0.10.1

Description of problem:


Version-Release number of selected component (if applicable):
kdebase-3.3.0-8

How reproducible:
Always

Steps to Reproduce:
1.-
2.
3.
  

Actual Results:  -

Expected Results:  -

Additional info:

*Severe*
Comment 1 Petr Rockai 2005-10-03 15:09:07 EDT
Please re-test with current (FC4) version. Also, please provide details on 
system configuration (flash plugin installed, javascript enabled? etc). 
Comment 2 Petr Rockai 2006-02-16 05:25:09 EST
Ping. Setting to NEEDINFO_REPORTER. 
Comment 3 John Thacker 2006-04-30 09:59:22 EDT
No response from reporter to request.
FC3 is now the responsibility of Fedora Legacy, and this
does not seem to be a security issue.

If the problem still occurs in FC4 or FC5, please reopen
and update with new information.

Note You need to log in before you can comment on or make changes to this bug.